### Enumeration

# Gtk PropagationLimit

#### Declaration

    enum Gtk.PropagationLimit

#### Description [src]

Describes limits of a `GtkEventController` for handling events targeting other widgets.

#### Members

Name | Description
--- | ---
`GTK_LIMIT_NONE` | Events are handled regardless of what their target is.
`GTK_LIMIT_SAME_NATIVE` | Events are only handled if their target is in the same `GtkNative` as the event controllers widget. Note that some event types have two targets (origin and destination).